/*
 Theme Name:   Eheleite 2017
 Theme URI:    https://www.eheleite.com/
 Description:  Sparkling Child Theme for Eheleite
 Author:       Serp Ens
 Author URI:   https://www.eheleite.com
 Template:     sparkling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  sparkling
*/
#header-img {
  height: 40vh; 
  max-height: 348px; 
  width: 100%;
}

#content {
    background: url(/wp-content/themes/eheleite2017/yggdrasil_bg.png) no-repeat right center fixed;
    background-size: 40vh auto;
}

@media only screen and (max-width: 1000px) {
    #content {
        background: none;
    }
}

.entry-title {
    font-size: 1.8em;
}

.well,
.post-inner-content {
    background-color: rgba(255,255,255,.7);
    background-color: hsla(0,100%,100%,.7);
}

.post-inner-content {
    border-radius: 0 0 5px 5px;
}

.post-thumb {
    border: 1px solid #dadada;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
}

.rounded-top {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/* Widget Text + Links */
#secondary .widget,
#secondary .widget a {
    color: #999;
}

.flex-caption {
  display: none;
}
.navbar {
    min-height: 40px;
}
.navbar.navbar-default, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    /* background-color: rgba(71,79,68,0.8) !important; /* dark green */
    background-color: rgba(33,33,33,0.8) !important;
}
.navbar-header {
    display: none;
}
div.flexslider {
    background: none;
    margin-top: -70px;
}
@media only screen and (max-width: 480px) {
    div.flexslider {
	margin-top: 0;
	/*
        display: none;
	*/
    }
    /* Disable page numbers on small devices to prevent ugly wraps */
    .page-numbers {
	display: none;
    }
    .prev.page-numbers,
    .next.page-numbers {
	display: block;
    }
}
.entry-title a:hover {
  color: #E69539;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #444;
}
.btn-default, .label-default, a.more-link {
    background-color: #E69539;
    border-color: #E69539;
}
.post-thumb {
    background-color: #333;
    background-position: 50%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 100%;
    height: 25em;
    height: 20vh;
    min-height: 180px;
    max-height: 300px;
    overflow: hidden;
}
ul.offers {
    list-style-type: none;
    padding: 0;
}
ul.offers li {
    float: left;
    text-align: center;
}
ul.offers li img {
    margin: 0 5px;
}
.checkbox div.formBuilderLabel.control-label {
    width: 0;
}
.comment .comment-body {
    padding-left: 25px;
}
/* http://embedresponsively.com/ */
.embed-container { 
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}
